/* LOCAL NAVIGATION ported from static Jekyll site*/
#nav-local {
  text-transform: uppercase;
  padding-bottom: 0.625em;
  margin-bottom: 1.25em; }
  #nav-local ul {
    padding: 0;
    margin: 0; }
    #nav-local ul li {
      padding: 0; }
      #nav-local ul li.active > a {
        color: #2999b7;
        text-shadow: 0em 0em 0.5em #92d5e7; }
        #nav-local ul li.active > a:visited {
          color: #2999b7; }
      #nav-local ul li a {
        color: #a4a4a4;
        text-decoration: none; }
        #nav-local ul li a:visited {
          color: #a4a4a4; }
  #nav-local > ul {
    line-height: 1em;
    padding: 0.625em 1.25em 0.625em 0em;
    border-bottom: thin solid #a4a4a4;
    display: inline-block; }
  #nav-local > ul > li {
    display: inline-table; }
    #nav-local > ul > li > a, #nav-local > ul > li ul {
      display: table-cell;
      vertical-align: middle; }
    #nav-local > ul > li > a {
      font-weight: bold;
      font-size: 1.25em; }
    #nav-local > ul > li ul li {
      float: left;
      padding-left: 2.5em; }

/* LOCAL NAVIGATION END */